tinymce.init({
    selector: '{{ HtmlTinymcePublicEditor.selector }}',
    license_key: 'gpl',
    height: '{% if questionAttributes.display_rows is empty %}12{% else %}{{ questionAttributes.display_rows + 6 }}{%endif %}em',
    plugins: [
        'autolink', 'lists', 'link'
    ],
    menubar: false,
    statusbar: true,
    resize: true,
    branding: false,
    toolbar: 'undo redo | paste pastetext | bold italic | bullist numlist outdent indent | link unlink | removeformat'
});
